.navsection { float:left; width:880px; z-index:20; font-family:Verdana, Geneva, sans-serif; position:relative; height:42px; }
.ddsmoothmenu { width:796px; float:left;font-size:15px; color:#163062; background:url(../images/menubg.jpg) top left repeat-x;}
.ddsmoothmenu ul { z-index:100; list-style:none; margin:0px; }
.ddsmoothmenu li { position: relative; display: inline; float: left; background:url(../images/menuline.gif) right top no-repeat; }
.ddsmoothmenu li a { float:left; color:#163062; padding:12px 15px; text-decoration:none; }
.ddsmoothmenu li a:hover, a.active { color:#fff; background:url(../images/menubgH.jpg) left top repeat-x; }
.ddsmoothmenu li .active { color:#fff; background:url(../images/menubgH.jpg) left top repeat-x; }
.ddsmoothmenu li .selected { color:#fff; background:url(../images/menubgH.jpg) left top repeat-x; }
.ddsmoothmenu li ul { position: absolute; left: 0; display: none; visibility: hidden; font-size:15px; opacity:2!important; left:0px !important; background:url(../images/submenubg.gif) top left repeat-x #cde218; }
.ddsmoothmenu ul li ul li { display: list-item; float:left; }
.ddsmoothmenu ul li ul li ul { top: 0; }
.ddsmoothmenu ul li ul li a { width:184px; padding:10px 10px; border-bottom: 1px solid #8cb20b; float:left; }
.downarrowclass { position: absolute; top: 12px; right: 7px; }
.rightarrowclass { position: absolute; top: 6px; right: 5px; }
.ddshadow { position: absolute; left: 0; top: 0; width: 0; height: 0; background: silver; }
.toplevelshadow { opacity:0.8; }
.last { width:106px;}
.cursubmenu { position:absolute; left:0px; bottom:-8px; }
.menufix {float:left; width:796px;}
.marginz{margin-top:0px!important;}